/*     87182 : 이미지      */
.img__87182__ {max-width:100%}
.img__87182__ * {box-sizing:border-box}
.img__87182__ a {display:block;vertical-align:top}
.img__87182__ img {width:px;vertical-align:top}

/*     87238 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__87238__ {max-width:910px;margin:0 auto}

.pm-slide_img__87238__ a {display:block;border:none}
.pm-slide_img__87238__ a img {border:none}
.pm-slide_img__87238__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__87238__ .item {position:relative}
.pm-slide_img__87238__ .item img {vertical-align:top}
.pm-slide_img__87238__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__87238__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__87238__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__87238__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__87238__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#4a7436}
.pm-slide_img__87238__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__87238__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__87238__ .owl-nav .owl-next {right:2px}
.pm-slide_img__87238__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__87238__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__87238__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__87238__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__87238__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__87238__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__87238__ .active img {opacity:1}

.pm-slide_thum__87238__:after {content:'';display:block;clear:both}
.pm-slide_thum__87238__ .item {float:left;width:33.33%}

.pm-slide_gallery__87238__.empty__87238__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__87238__ .item {width:33.33%}
}
@media (min-width:1024px){
	.pm-slide_thum__87238__ .item {width:33.33%}
}

.pm-slide_img__87238__.build_edit_mode .item {display:none}
.pm-slide_img__87238__.build_edit_mode .item img {width:100%}
.pm-slide_img__87238__.build_edit_mode .item:first-child {display:block}

/*     87239 : 공백      */
.solid_line__87239__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__87239__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__87239__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__87239__ {height:20px}
}

/*     87240 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__87240__ {overflow:hidden;position:relative;margin:0 0 0px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__87240__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__87240__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__87240__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#005041}
.board_title__87240__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__87240__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__87240__ .btn_more_view:hover {opacity:.9}

.pm-board_list__87240__ {padding:15px 15px 0 15px;background:#fff; box-sizing: border-box; border-left: 1px solid #cacaca; border-top: 1px solid #cacaca; border-right: 1px solid #cacaca;}
.pm-board_list__87240__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__87240__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__87240__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__87240__ ul li:nth-child(2) {display:block}
.pm-board_list__87240__ ul li:nth-child(3) {display:block}
.pm-board_list__87240__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__87240__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__87240__ ul li a:hover {color:#005041}
.pm-board_list__87240__ ul li a:hover:before {background:#005041}
.pm-board_list__87240__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__87240__ ul li.bd_blank {display:none}
.pm-board_list__87240__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__87240__.date_show ul li a {padding-right:70px}
.pm-board_list__87240__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__87240__ {margin-bottom:0px;padding:0 3px 15px}
	.pm-board_list__87240__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__87240__ {padding:0 3px 22px}
	.board_title__87240__ .title_text {font-size:22px;line-height:24px}
	.board_title__87240__ .sub_text {display:block;font-size:14px}
	.board_title__87240__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__87240__ {padding:22px 22px 0 22px}
	.pm-board_list__87240__ ul li {margin-top:8px}
	.pm-board_list__87240__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__87240__ ul li.bd_empty {line-height:20px}
	.pm-board_list__87240__ ul li.bd_blank {display:block}
	.pm-board_list__87240__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__87240__ ul li a .bd_date {font-size:14px}
}

/*     87241 : 맞춤전송폼      */
.myreg_form__87241__ {padding:15px 15px 15px 15px;background:#fff; box-sizing: border-box; border-left: 1px solid #cacaca; border-bottom: 1px solid #cacaca; border-right: 1px solid #cacaca;}
.myreg_form__87241__ ul {margin:0;padding:0}
.myreg_form__87241__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__87241__ ul li:first-child {margin-top:0}
.myreg_form__87241__ ul li dl {margin:0;padding:0}
.myreg_form__87241__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.3em}
.myreg_form__87241__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#000000;line-height:1.3em}
.myreg_form__87241__ ul li dl dd input[type=text],
.myreg_form__87241__ ul li dl dd input[type=number],
.myreg_form__87241__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:1px solid #e1e1e1;}
.myreg_form__87241__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__87241__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1;}
.myreg_form__87241__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__87241__ .privacy_agree {margin-top:10px}
.myreg_form__87241__ .privacy_agree * {vertical-align:top}
.myreg_form__87241__ .privacy_agree label {display:inline-block;font-size:12px;color:#000000;cursor:pointer}
.myreg_form__87241__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__87241__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#000000}
.myreg_form__87241__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__87241__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#4b7536;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__87241__ ul li {margin-top:8px}
	.myreg_form__87241__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__87241__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__87241__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__87241__ {padding:24px 24px 24px 24px;}
	.title__87241__ {font-size:22px;line-height:24px}
}

